/* CSS Document */
	body {
	margin:10px;
	padding:0;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
		}

	bold, strong{
	 color:#333;
	 font-family:Geneva, Arial, Helvetica, sans-serif;
	 }
	 
a:link, a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #663300;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #663300;
	text-decoration: none;
}
a:hover{
	color: #FF6600;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF6600;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

	#header {
	margin:0;
	padding-right: 10px;
	height: 130px;
	background-image:url(images/logo_final.gif);
	background-repeat:no-repeat;
	background-color: #305599;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
		}
	#footer {
	margin:0;
	background-color: #305599;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #333333;
	text-align: center;
	color: #FFCC99;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	padding-top: 0.2em;
	padding-right: 1em;
	padding-bottom: 0.2em;
	padding-left: 1em;
	}
#main1 {
		background: url(images/bg_grad.gif) repeat-y left top;
}
#main2 {
		background: url(images/bg_grad.gif) repeat-y right top;
	}
#left {
		float:left;
		width:150px;
		margin:0; 	
		padding: 10px;
		font-size:0.9em;
		}
#right {
		float: right;
		width: 150px;
		margin:0; 	padding: 10px;
		font-size:0.9em;
		}
#middle {
		margin:0 170px;
		padding: 10px;
		font-size:0.9em;
		}
.cleaner {
		clear:both;
		height:1px;
		font-size:1px;
		border:0px none;
		margin:0; padding:0;
		background:transparent;
		}
h1,h2 { 
		font-size: 1.7em;
		margin: 0; 
		}
p { margin: 0.5em 0 }
			
#navigation {
  font-family:Geneva, Arial, Helvetica, sans-serif;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
#navigation li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC6633;
	text-decoration: none;
}
#navigation li a:link, #navigation li a:visited  {
	display: block;
	padding: 5px 5px 5px 0.5em;
	color: #003366;
	text-decoration: none;
	border-left-width: 12px;
	border-left-style: solid;
	border-left-color: #CC6633;
	border-bottom: none;
}
#navigation li a:hover {
	background-color: #336699;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: none;
	border-top: none;
}
#navigation ul ul {
	margin-left: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CC6633;
}
#navigation ul ul li {
	margin:0;
}
#navigation ul ul a:link, #navigation ul ul a:visited {
	color: #003366;
	text-decoration: none;
	border-bottom:none;
}
#navigation ul ul a:hover {
	background-color: #6699CC;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: none;
	border-top: none;
}
#Pressemitteilungen{
 display: none;
}
#Veranstaltungen{
 display: none;
}
#Hormenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding: 5px;
}
#Hormenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 4px;
}
#Hormenu li {
	display: inline;
}
#Hormenu a:link, #Hormenu a:visited {
	padding: 3px 10px 2px 10px;
	background-color: #003366;
	text-decoration: none;
	border: 1px solid #336699;
	color: #FFCC99;
}
#Hormenu a:hover {
	color: #FFFFFF;
	background-color: #CC6633;
}
.MainHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #336699;
	font-weight: bold;
}
.submainheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #333333;
}

.Zwischenueberschriften {
	font-weight: bold;
	color: #333333;
	list-style-type: none;
}
.Einleitungstext {
	font-weight: bold;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	padding-bottom: 5px;
}


.Bildunterschrift {
	font-size: x-small;
	color: #000000;
}

.datatable {
	border: 1px solid #D6DDE6;
	border-collapse: collapse;
	width: 100%;
}
.datatable td {
	border: 1px solid #D6DDE6;	
	padding: 4px;
}
.datatable th {
	background-color: #6699CC;
	font-weight: bold;
	text-align: left;
	padding-left: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.datatable caption {
	font: bold 0.9em Arial, Helvetica, sans-serif;
	color: #33517A;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 8px;
}
.datatable tr.altrow {
	background-color: #99CCFF;
	color: #000000;
}
.datatable a{
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
